rust-hyper-tls 0.3.2-2 source package in Ubuntu

Changelog

rust-hyper-tls (0.3.2-2) unstable; urgency=medium

  * Rebuild package hyper-tls 0.3.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <email address hidden>  Thu, 03 Oct 2019 15:12:03 +0200

Upload details

Uploaded by:
Rust Maintainers on 2019-10-03
Uploaded to:
Sid
Original maintainer:
Rust Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-28 universe misc

Downloads

File Size SHA-256 Checksum
rust-hyper-tls_0.3.2-2.dsc 2.0 KiB 31986fd2ee14e58b119207ac7bd975cbe27fbfa423a575da0a06b11fc05be466
rust-hyper-tls_0.3.2.orig.tar.gz 8.7 KiB 577c4f51e4a38d740a5f3bac712f1e978188fa0d413c48c40fc8ceacd7ebd4ff
rust-hyper-tls_0.3.2-2.debian.tar.xz 2.5 KiB fa6ec14471eaf3e057b562d35888a370ae26343ee502ddae4821c484de2780fd

No changes file available.

Binary packages built by this source

librust-hyper-tls+vendored-dev: Default TLS implementation for use with hyper - feature "vendored"

 This metapackage enables feature vendored for the Rust hyper-tls crate, by
 pulling in any additional dependencies needed by that feature.

librust-hyper-tls-dev: Default TLS implementation for use with hyper - Rust source code

 This package contains the source for the Rust hyper-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.